<?xml version="1.0" encoding="utf-8"?>
<Assemblies Version="1073741836">
  <Assembly Name="GraphiXNA [Windows], Version=2.0.0.0, Culture=neutral" Image="78dade6b-433e-45cf-a23d-cf3e5e73355e" Timestamp="633563170820000000" />
  <Assembly Name="Microsoft.Xna.Framework, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="bf0c3f6d-6a18-40a8-a522-979f0d8c71eb" Timestamp="633592527020000000" XmlDocIndexTimestamp="633592555340000000" />
  <Assembly Name="Microsoft.Xna.Framework.Game, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="2a673232-626d-4038-8e02-bf22f2cd4408" Timestamp="633592539700000000" XmlDocIndexTimestamp="633592558020000000" />
  <Assembly Name="System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" Image="4cc1ce87-d27d-4b3d-9e71-39afcbc8f0a5" Timestamp="633529680480000000" XmlDocIndexTimestamp="633265035640000000" />
  <Assembly Name="System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" Image="12f79de0-8810-42ef-ade7-837a868724bd" Timestamp="633529680480000000" XmlDocIndexTimestamp="633258133180000000" />
  <Assembly Name="XNAnimationPipeline, Version=0.7.0.0, Culture=neutral, PublicKeyToken=0c21691816f8c6d0" Image="a087cac3-411e-4a4d-ab33-adc117d4f60f" Timestamp="633504800640000000" />
  <Assembly Name="GraphiXNA, Version=2.0.0.0, Culture=neutral" Image="a8f186f9-3012-4080-b721-fb2d3bafba5d" Timestamp="633563170740000000" />
  <Assembly Name="Microsoft.Xna.Framework, Version=3.0.0.0, Culture=neutral, PublicKeyToken=51c3bfb2db46012c" Image="e963f4fa-ef02-43cc-a14e-621afe6af598" Timestamp="633592527080000000" XmlDocIndexTimestamp="633592554480000000" />
  <Assembly Name="Microsoft.Xna.Framework.Game, Version=3.0.0.0, Culture=neutral, PublicKeyToken=51c3bfb2db46012c" Image="18cc7103-ae3c-4e58-80e7-f14aed62d4d9" Timestamp="633592527080000000" XmlDocIndexTimestamp="633592557100000000" />
  <Assembly Name="mscorlib, Version=3.5.0.0, Culture=neutral, PublicKeyToken=1c9e259686f921e0" Image="f07233ff-415a-4894-9e69-74157ef063af" Timestamp="633592517100000000" XmlDocIndexTimestamp="633592517080000000" />
  <Assembly Name="System, Version=3.5.0.0, Culture=neutral, PublicKeyToken=1c9e259686f921e0" Image="dc4e420e-5bb2-4168-96c6-f337cdb5d8bf" Timestamp="633592517100000000" XmlDocIndexTimestamp="633592517100000000" />
  <Assembly Name="System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=1c9e259686f921e0" Image="92900fda-4da9-424f-a7d8-33e53bff5483" Timestamp="633592517100000000" XmlDocIndexTimestamp="633592517080000000" />
  <Assembly Name="System.Xml, Version=3.5.0.0, Culture=neutral, PublicKeyToken=1c9e259686f921e0" Image="ab415258-203a-4123-9927-62c4fc41feb5" Timestamp="633592517100000000" XmlDocIndexTimestamp="633592517100000000" />
  <Assembly Name="System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=1c9e259686f921e0" Image="5e52deaa-4b01-4f1e-b014-e620d636b2cb" Timestamp="633592517100000000" XmlDocIndexTimestamp="633592517100000000" />
  <Assembly Name="Microsoft.Xna.Framework.Content.Pipeline, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="212b714e-b87a-4636-8faa-cd8212313299" Timestamp="633592537060000000" XmlDocIndexTimestamp="633592559940000000" />
  <Assembly Name="Microsoft.Xna.Framework.Content.Pipeline.EffectImporter, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="a5d3cc45-b870-49c8-9b7d-4578a1b1f083" Timestamp="633592540980000000" />
  <Assembly Name="Microsoft.Xna.Framework.Content.Pipeline.FbxImporter, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="55b3fd6b-6d83-4c70-b8ad-144f59f14599" Timestamp="633592537980000000" />
  <Assembly Name="Microsoft.Xna.Framework.Content.Pipeline.TextureImporter, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="f8e6d371-9342-4cea-9cbd-8926602cb412" Timestamp="633592538080000000" />
  <Assembly Name="Microsoft.Xna.Framework.Content.Pipeline.XImporter, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="2f29c564-a133-462d-9490-55feec32e52d" Timestamp="633592537520000000" />
  <Assembly Name="Microsoft.Xna.Framework.Content.Pipeline.AudioImporters, Version=3.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d" Image="9fbc378f-eb3e-4994-b935-fce6475e93ce" Timestamp="633592541300000000" />
  <Assembly Name="JetBrains.Annotations, Version=4.1.933.3, Culture=neutral, PublicKeyToken=1010a0d8d6380325" Image="9dcb1366-b5c8-461b-b471-11855a875f09" Timestamp="633559706920000000" XmlDocIndexTimestamp="633559706920000000" />
  <Assembly Name="XNAnimation, Version=0.7.0.0, Culture=neutral, PublicKeyToken=0c21691816f8c6d0" Image="e56a0a35-48da-40c6-953d-19ce04f06cc6" Timestamp="633504800620000000" />
  <Assembly Name="LTreesLibrary" Image="3d608531-6c8e-4d12-9053-fe70bbd73993" Timestamp="633697120333960000" />
  <Assembly Name="MoonGate" Image="233f95c3-6333-4796-866d-32620865b3e2" Timestamp="633696917406680000" />
  <Assembly Name="GraphiXNA, Version=2.0.0.0, Culture=neutral, PublicKeyToken=null" Image="155ed185-4b50-48e9-8e13-6be576758060" Timestamp="633722104831067846" />
</Assemblies>